# General
.env
.DS_Store
.idea/
.vscode/
*.swp
*.log

# Docker Services Data (Volumes)
postgres_data/
clickhouse_data/

# Backend (Go)
backend/main
backend/bin/
backend/vendor/
backend/tmp/
backend/.env

# userfront (Flutter)
# Note: userfront might have its own .gitignore, but adding here just in case
userfront/build/
userfront/.dart_tool/
userfront/.packages
userfront/.pub/
userfront/.env
